.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.ya{bottom:28.898693px;}
.y9{bottom:29.679739px;}
.y3{bottom:30.460784px;}
.yb{bottom:32.022876px;}
.y2{bottom:35.928105px;}
.y4{bottom:39.833333px;}
.y8{bottom:40.614379px;}
.y6{bottom:41.395425px;}
.y7{bottom:42.176471px;}
.y5{bottom:46.862745px;}
.y1{bottom:53.892157px;}
.y0{bottom:82.790850px;}
.h1{height:1107.522876px;}
.h4{height:1128.611111px;}
.h3{height:1129.392157px;}
.hc{height:1130.954248px;}
.hb{height:1131.735294px;}
.h6{height:1134.078431px;}
.h2{height:1134.859477px;}
.ha{height:1135.640523px;}
.h8{height:1136.421569px;}
.h7{height:1137.202614px;}
.h9{height:1137.983660px;}
.h5{height:1139.545752px;}
.hd{height:1140.326797px;}
.he{height:1148.918301px;}
.h0{height:1236.082988px;}
.w8{width:799.790850px;}
.w3{width:800.571895px;}
.wd{width:801.352941px;}
.w7{width:803.696078px;}
.w4{width:804.477124px;}
.wc{width:809.163399px;}
.w2{width:830.251634px;}
.w6{width:838.843137px;}
.we{width:846.653595px;}
.wa{width:854.464052px;}
.wb{width:864.617647px;}
.w1{width:869.303922px;}
.w5{width:884.143791px;}
.w9{width:886.486928px;}
.w0{width:956.000000px;}
.x5{left:33.584967px;}
.xd{left:46.862745px;}
.x8{left:49.205882px;}
.x9{left:50.767974px;}
.xb{left:52.330065px;}
.x0{left:57.016340px;}
.x4{left:61.702614px;}
.x2{left:64.826797px;}
.xc{left:71.856209px;}
.x6{left:74.980392px;}
.x3{left:77.323529px;}
.x1{left:78.885621px;}
.xa{left:81.228758px;}
.x7{left:85.133987px;}
@media print{
.ya{bottom:24.666667pt;}
.y9{bottom:25.333333pt;}
.y3{bottom:26.000000pt;}
.yb{bottom:27.333333pt;}
.y2{bottom:30.666667pt;}
.y4{bottom:34.000000pt;}
.y8{bottom:34.666667pt;}
.y6{bottom:35.333333pt;}
.y7{bottom:36.000000pt;}
.y5{bottom:40.000000pt;}
.y1{bottom:46.000000pt;}
.y0{bottom:70.666667pt;}
.h1{height:945.333333pt;}
.h4{height:963.333333pt;}
.h3{height:964.000000pt;}
.hc{height:965.333333pt;}
.hb{height:966.000000pt;}
.h6{height:968.000000pt;}
.h2{height:968.666667pt;}
.ha{height:969.333333pt;}
.h8{height:970.000000pt;}
.h7{height:970.666667pt;}
.h9{height:971.333333pt;}
.h5{height:972.666667pt;}
.hd{height:973.333333pt;}
.he{height:980.666667pt;}
.h0{height:1055.066651pt;}
.w8{width:682.666667pt;}
.w3{width:683.333333pt;}
.wd{width:684.000000pt;}
.w7{width:686.000000pt;}
.w4{width:686.666667pt;}
.wc{width:690.666667pt;}
.w2{width:708.666667pt;}
.w6{width:716.000000pt;}
.we{width:722.666667pt;}
.wa{width:729.333333pt;}
.wb{width:738.000000pt;}
.w1{width:742.000000pt;}
.w5{width:754.666667pt;}
.w9{width:756.666667pt;}
.w0{width:816.000000pt;}
.x5{left:28.666667pt;}
.xd{left:40.000000pt;}
.x8{left:42.000000pt;}
.x9{left:43.333333pt;}
.xb{left:44.666667pt;}
.x0{left:48.666667pt;}
.x4{left:52.666667pt;}
.x2{left:55.333333pt;}
.xc{left:61.333333pt;}
.x6{left:64.000000pt;}
.x3{left:66.000000pt;}
.x1{left:67.333333pt;}
.xa{left:69.333333pt;}
.x7{left:72.666667pt;}
}
